@media (max-width: 1200px) { 
	
}

@media (max-width: 1140px) { 
	
}

@media (max-width: 1025px) { 
	.minimal-menu > ul > li > a {
		font-size:14px!important;
		padding: 0px 12px!important;
	}
	
	#wrap_all > .row{
		padding: 0px;
	}
	
	.wrap_logo {
		padding: 0px;
		margin: 0px;
	}
	#wrap_logo img{
		height: 70px;
		margin: 10px 0px 10px 10px;
	}
	
	.wrap_name{
		font-size:18px;
		padding-top: 10px;
	}
	
	.wrap_name p span{
		font-size:20px;
	}
	
	.wrap_name p{
		padding-left:0px;
	}
	
	#wrap_lang{
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: -25px;
		right: 13px;
	}
	
	#wrap_phone{
		display: none;
	}
	
	.megamenu{
		display:none!important;	
	}
	
	.kmt_mb{
		display:block!important;	
	}
	
	.wrap_info_intro{
		clear:both;
		margin-top:20px;	
	}
	
	.info_item {
		width: 380px;
	}
    
    .kmt_title{
        bottom: -1px!important;
        right: -1px!important;
    }
    
    .cut_slide .kmt_title{
        bottom: -1px!important;
        right: -1px!important;
    }
}

@media (max-width: 800px) { 
	#wrap_block_1 *{
		text-align:center;	
	}
	
	#wrap_phone div{
		float:none;
		background:none;
		padding-left:0px;
		padding-bottom:20px;
	}
	
	.wrap_img_intro,.wrap_info_intro{
		text-align:center;	
	}
	
	.kmt_mnr,.kmt_mnb,#kmt_mnr,#kmt_mnb{
		background:none!important;
	}
	
	#kmt_mnr,#kmt_mnb,#wrap_support,.kmt_title{
		display:none!important;
	}
	
	.kmt_title{
		width:100%;
		height:67px;
		line-height:60px;
		text-align:center;
		position:static;
	}
	
	.kmt_title span{
		display:inline-block;
		padding-left:0px;
		background:none;
		margin:0px;
	}
	
	.kmt_title span a{
		display:inline-block;
		padding-left:0px;
		background:none;
		padding:0px;
	}
    
    .cut_slide{
        height: auto!important;
        overflow: auto!important;
    }


}

@media (max-width: 769px) { 
	
}

@media (max-width: 736px) { 
	#wrap_bg_footer *{
		text-align:center;	
	}
	
	.info_item {
		width: 376px;
	}
	
	#wrap_all > .row{
		padding:0px;	
	}

}

@media (max-width: 667px) { 
	.info_item {
		width: 307px;
	}
	
	.kmt_title_right {
		font-size: 20px;
	}
}

@media (max-width: 640px) { 
	
}

@media (max-width: 600px) { 
	.content_news{
		width:500px;
		margin-right:0px;
	}
}

@media (max-width: 568px) { 
	.info_item {
		width: 208px;
	}
}

@media (max-width: 480px) { 
   .info_item{
	   float:none;
		width:100%;
		margin-right:0px;
		margin-bottom:20px;
		text-align:center;   
   }
   
   .img_item{
		float:none;
		margin:0 auto;   
   }
   
   .content_news{
		width:100%;
		margin-right:0px;
		text-align:center;
	}
	
	.img_news{
		width:100%;
		text-align:center;	
	}
	
	.wrap_news{
		width:100%;	
	}
}

@media (max-width: 414px) {
	
}

@media (max-width: 375px) { 
	#wrap_bg_copy {
		font-size: 10px;
	}
	
	.wrap_add_f {
		font-size: 12px;
	}
	
	.wrap_info_intro h3 {
		font-size: 18px;
	}
}

@media (max-width: 360px) { 
  	.img_news img {
		width: 100%;
		height: auto	
	}
}

@media (max-width: 320px) { 
	
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}